Comment 3 for bug 363619

yep, the dependency renders spellchecking useless for german; removal of hunspell-de-med solves the issue with language-support-extra-de removed either;
language-support-extra-de is installed by default in Ubuntu jaunty, so all german users won't have a working spellchecker;
suggestion: package "hunspell-de-med" should be suggested or proposed, not mandatory (fixinf the package would be cool either :)